/* ---------------------------------------------------------
   1. Embedded fonts styles
   2. Icons styles
   3. Common site styles
   ---------------------------------------------------------*/

.sidebar-holder:after {
	content: " ";
	display: block;
	clear: both;
}

.intro .descr ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

@-webkit-viewport {
	width: device-width;
}

@-moz-viewport {
	width: device-width;
}

@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

/* ---------------------------------------------------------
   1. Embedded fonts styles
   ---------------------------------------------------------*/

@font-face {
	font-family: "icons";
	src: url("../fonts/icons.eot");
	src: url("../fonts/icons.eot?#iefix") format("embedded-opentype"), url("../fonts/icons.woff") format("woff"), url("../fonts/icons.ttf") format("truetype"), url("../fonts/icons.svgicons") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* ---------------------------------------------------------
   2. Icons styles
   ---------------------------------------------------------*/

[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: "icons";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
/*	line-height: 1em;*/
	margin-left: .2em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-ok:before {
	content: "\e800";
}

.icon-phone-circled:before {
	content: "\e801";
}

.icon-facebook:before {
	content: "\e802";
}

.icon-twitter:before {
	content: "\e803";
}

.icon-ok-1:before {
	content: "\e805";
}

/* ---------------------------------------------------------
   3. Common site styles
   ---------------------------------------------------------*/

html {
	height: 100%;
}

body {
	font-weight: 300;
	min-width: 320px;
	height: 100%;
	color: #1c1c1c;
}

/* main container of all the page elements */

#wrapper {
	width: 100%;
	height: 100%;
	display: table;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	table-layout: fixed;
}

.footer-area {
	width: 100%;
	overflow: hidden;
	display: table-footer-group;
	height: 1%;
}

/* header of the page */

#header {
	padding-top: 16px;
	padding-bottom: 10px;
}

#header .navbar {
	position: relative;
	padding-top: 62px;
	font-size: 16px;
	line-height: 1.2;
}

#header .navbar-collapse {
	text-align: center;
	overflow: hidden;
}

#header .navbar-nav li {
	position: relative;
}

#header .navbar-nav li.focus > a:after,
#header .navbar-nav li:hover > a:after {
	content: "";
	position: absolute;
	height: 4px;
	left: 0;
	right: 0;
	bottom: 0;
	background: #213e99;
}

#header .navbar-nav li a {
	padding-bottom: 11px;
}

#header .phone {
	display: inline-block;
	font-size: 27px;
	line-height: 32px;
	font-weight: 400;
}

#header .phone,.header-social-networks {
	margin-top: 20px;
	}

#header .phone i {
	color: #64bc46;
	font-size: 31px;
}

#header .phone:hover {
	opacity: .85;
}

#header .navbar-toggle {
	position: absolute;
	top: 20px;
	right: 20px;
}

#header .logo {
	float: left;
	position: relative;
	z-index: 10;
	width: 180px;
	height: auto;
}

#header .logo img {
	width: 100%;
	height: auto;
	display: block;
}

/* intro styles */

.intro {
	color: #1c1c1c;
}

.intro .holder {
	color: #fff;
	position: relative;
}

.intro .holder:before {
	position: absolute;
	z-index: -1;
	content: "";
	top: 0;
	display: block;
	bottom: 0;
	left: 8px;
	right: 8px;
	background: #213e99;
}

.intro .holder img {
	width: 100%;
	height: auto;
}

.intro .descr {
	overflow: hidden;
	padding: 0 20px 10px 30px;
	font-size: 14px;
	line-height: 1.2;
	font-style: italic;
}

.intro .descr li {
	position: relative;
	margin-bottom: 6px;
	padding: 0 0 0 20px;
}

.intro .descr li:before {
	font-size: 14px;
	font-family: "icons";
	font-style: normal;
	font-weight: normal;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 1em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	content: "\e800";
}

.intro h1 {
	text-transform: uppercase;
	background: #64bc46;
	color: #fff;
	font-style: normal;
	padding: 8px 15px;
	margin: 0 -20px 23px -30px;
	border-bottom: 1px solid #fff;
	font-size: 22px;
	line-height: 1.2;
}
.hlt  {
	text-transform: uppercase;
	background: #64bc46;
	color: #fff;
	font-style: normal;
	padding: 8px 15px;
	margin: 0 -20px 23px -30px;
	border-bottom: 1px solid #fff;
	font-size: 22px;
	line-height: 1.2;
	font-family: 'Fjalla One', Helvetica, Arial, sans-serif;
font-weight: 400;
}


.intro footer {
	font: 16px/1.2 "Fjalla One", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	padding-bottom: 14px;
	padding-top: 31px;
}

.aside {
	position: relative;
	padding-top: 25px;
}

.aside:before {
	position: absolute;
	z-index: -1;
	content: "";
	top: 0;
	display: block;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	background: #f1f1f1;
}

/* twocolumns styles */

.twocolumns {
	padding-top: 44px;
}

.twocolumns.twocolumns-home {
	padding-top: 30px;
}

.twocolumns.twocolumns-home #content h1 {
	margin: 0 0 25px;
	color: #1c1c1c;
	font-size: 29px;
}

/* content of the page */

#content h1 {
	margin: 0 0 23px;
}

/*#content p {
	margin: 0 0 24px;
}
*/
#content .info {
	font: 24px/1.2 "Fjalla One", Helvetica, Arial, sans-serif;
	color: #213e99;
	display: block;
	margin: -7px 0 24px;
}

#content header {
	font-size: 18px;
	line-height: 24px;
	color: #213e99;
}

.form-horizontal .control-label.label-multiline {
    line-height: 1.3em;
    padding-top: 0px;
}

.form-horizontal .help-block {
	line-height:1.35em;}




.list-alpha {
	list-style:lower-alpha;}

.list-roman {
	list-style:lower-roman;
	}

.sidebar-holder {
	padding: 20px 0;
}

.sidebar-holder .info-widget {
	margin-bottom: 30px !important;
}

/* widget styles */

.widget {
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
}

.widget.quote-widget {
	background: #f2f2f2;
	padding: 0 24px;
	border-bottom: 6px solid #b7b7b7;
}

.widget h2 {
	padding: 8px 20px 7px;
	font-size: 32px;
	margin: 0 -24px;
	text-transform: uppercase;
	color: #fff;
	background: #64bc46;
}

.widget .info-holder {
	background: #213e99;
	margin: 0 -24px;
	font-size: 15px;
	line-height: 18px;
	padding: 11px 24px 14px;
	border-bottom: 1px solid #fff;
	color: #fff;
	position: relative;
	z-index: 3;
}

.widget .info-holder p {
	margin: 0 0 10px;
}

.widget h3 {
	font-size: 32px;
	margin: 0 0 4px;
	text-transform: uppercase;
	color: #64bc46;
}

.widget .holder {
	margin: 0 -24px 12px;
	padding: 12px 42px 0;
	color: #fff;
	font-size: 20px;
	line-height: 22px;
	position: relative;
}

.widget .holder h3 {
	margin: 0 -20px 5px;
	color: #fff;
}

.widget .holder p {
	margin: 0 0 6px;
}

.widget .holder:before {
	position: absolute;
	z-index: -1;
	content: "";
	top: -20%;
	display: block;
	bottom: 21px;
	left: -10%;
	right: -10%;
	background: #213e99;
}

.widget .holder:before {
	-webkit-transform: skewY(2deg);
	-ms-transform: skewY(2deg);
	transform: skewY(2deg);
	z-index: 1;
}

.widget .frame {
	position: relative;
	z-index: 2;
}

.widget ul {
	padding-left: 10px;
	list-style: none;
	margin: 0 0 15px;
	color: #213e99;
	font: italic 300 18px/25px Roboto, Helvetica, Arial, sans-serif;
}

.widget ul li {
	position: relative;
	padding: 0 0 0 27px;
}

.widget ul li:before {
	font-family: "icons";
	font-style: normal;
	font-weight: normal;
	position: absolute;
	top: 2px;
	left: 2px;
	display: block;
	width: 1em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	content: "\e805";
}

.widget.info-widget {
	margin-bottom: 25px;
}

.widget.info-widget img {
	width: 100%;
	height: auto;
}

.widget.info-widget h2 {
	position: absolute;
	top: 19px;
	left: 24px;
	right: 24px;
	margin: 0;
	background: rgba(100, 188, 70, .65);
}

.btn-section {
	border:none;
	display:block;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
	margin: 8px;
	padding: 8px 20px 7px;
	background: rgba(100, 188, 70, 0.65) none repeat scroll 0% 0%;
	color: #FFF;
	font-size: 40px;
	font-family: "Fjalla One",Helvetica,Arial,sans-serif;
	font-weight: 400;
	line-height: 1.2;
	text-align:center;
	text-transform: uppercase;
}


.btn-more {
	font: italic 500 22px/26px Roboto, Helvetica, Arial, sans-serif;
	min-width: 196px;
	padding: 4px 40px 4px 20px;
	position: relative;
}

.btn-more:after {
	background: #fff;
	position: absolute;
	width: 8px;
	height: 10px;
	top: 8px;
	right: 13px;
	-webkit-transform: skewX(45deg);
	-ms-transform: skewX(45deg);
	transform: skewX(45deg);
	content: "";
	display: block;
}

.btn-more:before {
	background: #fff;
	position: absolute;
	width: 8px;
	height: 10px;
	bottom: 7px;
	right: 13px;
	-webkit-transform: skewX(-45deg);
	-ms-transform: skewX(-45deg);
	transform: skewX(-45deg);
	content: "";
	display: block;
}

.form-control+.form-control {
	margin-top:0.2em;
	}

.form-group h2:nth-of-type(1) {
	margin-top:0;}

.label-req {
    color: red;
    display: block !important;
    float: none;
    clear: none;
    width: auto;
    padding: 0;
    margin: 0;
    line-height: 1;
    font-weight: 400;
	font-style:italic;
}


.notice {
	color:#F00;}

.blue-text {
	color: #213e99;
}

.green-text {
	color: #64bc46;
}

.optional {
	display:none;}

/* footer area styles */

.footer-nav {
	padding-top: 14px;
	padding-bottom: 22px;
	position: relative;
}

.footer-nav:before {
	position: absolute;
	z-index: -1;
	content: "";
	top: 0;
	display: block;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	background: #f1f1f1;
}

.footer-nav a {
	color: #000;
}

.footer-nav a:hover {
	text-decoration: underline;
}

.footer-nav a.btn.btn-success, .footer-nav a.btn.btn-success:hover, .footer-nav a.btn.btn-success:focus {
	color: #fff;
	text-decoration:none;
	}

.footer-nav .panel-title {
	font: 300 18px/1.2 Roboto, Helvetica, Arial, sans-serif;
	color: #213e99;
}

.footer-nav .panel-title a {
	color: #213e99;
	display:block;
	text-decoration:none;
}

.footer-nav li {
	margin-bottom: 4px;
}

/* quote block styles */

.quote-block {
	position: relative;
	padding-top: 28px;
}

.quote-block:before {
	position: absolute;
	z-index: -1;
	content: "";
	top: 0;
	display: block;
	bottom: 0;
	left: -9999px;
	right: -9999px;
	background: #213e99;
}

.quote-block blockquote {
	color: #fff;
	margin: 0;
	quotes: none;
	border: none;
	padding: 0 0 0 50px;
	position: relative;
	font-size: 14px;
	line-height: 1.2;
}

.quote-block blockquote q:before {
	background: url(../images/quot.png) no-repeat;
	width: 30px;
	height: 34px;
	background-size: 100%;
	position: absolute;
	pointer-events: none;
	top: -29px;
	left: 0;
	display: block;
	content: "";
}

.quote-block blockquote q:after {
	content: "";
}

.quote-block blockquote q {
	display: block;
	margin-bottom: 13px;
}

.quote-block blockquote cite {
	display: block;
	font: 16px/1.2 Raleway, Helvetica, Arial, sans-serif;
}

.quote-block .logo {
	padding-top: 28px;
	padding-bottom: 28px;
}

.quote-block .logo img {
	max-width: 100%;
	height: auto;
}

/* social networks styles */

.social-networks {
	padding-top: 3px;
}

.social-networks li {
	margin-right: -6px;
}

.social-networks a {
	color: #fff;
	width: 27px;
	height: 27px;
	font-size: 20px;
	text-decoration:none !important;
	line-height: 27px;
	display: block;
}

.social-networks a.facebook {
	background: #5f83cf;
	background: -webkit-linear-gradient(#5f83cf 0%, #314f8d 100%);
	background: linear-gradient(#5f83cf 0%, #314f8d 100%);
}

.social-networks a.twitter {
	background: #28a9e2;
}

.social-networks a:hover {
	opacity: .85;
}

/* footer of the page */

#footer {
	color: #828282;
	padding-top: 26px;
	background: #fff;
	padding-bottom: 9px;
}

#footer a {
	color: #828282;
}

#footer a:hover {
	text-decoration: underline;
}

/* Custom styles */
.navbar-text.dropdown-header {
	font-size:120%;
	}


.nav.nav-overview {
	margin-bottom:2em;
	}


.nav.nav-overview li a{
	color: #000;
	background-color: #fff;
	border: 1px solid #8C8C8C;
	margin:0 0 1em 0;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.33333;
	border-radius: 6px;
}

.nav.nav-overview li a:hover, .nav.nav-overview li a:focus, .nav.nav-overview li.active a {
	background-color: #213E99;
	color:#fff;
	}

#content h3, #content .h3 {
    margin-bottom: 0.2em;
    font-size: 1.3em;
}


.sidebar-holder .thumbnail, .gallery-block .thumbnail{
	margin-left: auto;
	margin-right: auto;
	max-width: 170px;
	}	

.call-to-action {
	margin-top:2em;
	text-align:center;
	}
	
iframe.embed-responsive-item {
	border:1px solid #efefef;
	}

@media (max-width: 540px) {
.sidebar-holder .info-widget, .col-xs-stack {
	width:100%;
	}

.col-xs-stack .btn {
	margin-bottom:0.3em;
	}
	
.sidebar-holder .thumbnail-holder {
	width:50%;
	}
	
.table.table-stack-on-xs td {
	border:none;
	display:block;
	padding:2px 8px;
	}	

.table.table-stack-on-xs td:nth-of-type(3) {
	margin:0 0 1em 0;}

.table.table-stack-on-xs tr>td:nth-of-type(1) {
	border-top:1px solid #ddd;
	}
	
}


@media (max-width: 992px) {
	.btn-touch {
		border: 1px solid transparent;
		display:inline-block;
		margin:0.3em auto;
		padding: 10px 16px;
		background-color: #64BC46;
		background-image: none;
		border-color: #57A23E;
		border-radius: 6px;
		color: #FFF;
		cursor: pointer;
		font-size: 1.2em;
		line-height: 1.33333; 
		text-align: center;
		text-decoration:none;
		vertical-align: middle;
		white-space: nowrap;
		width:auto;
	}
	
/*	.footer-nav li {
		padding-bottom: 1em;
		line-height: 1.4em;
	}*/

	.footer-nav .panel-title a:after {
		display: inline-block;
		content:"";
		width: 0px;
		height: 0px;
		margin-top: 6px;
		margin-left: 2px;
		vertical-align: middle;
		border-top: 6px dashed;
		border-right: 6px solid transparent;
		border-left: 6px solid transparent;
		float:right;
	}

}

@media (min-width: 768px) {

	
	.dropdown:hover .dropdown-menu {
		display:block;
		}
	
	.footer-nav .panel-title a:after{
		display:none;}
	
	.footer-nav .panel-group .collapse, .footer-nav .panel-group .collapse.in, .footer-nav .panel-group .collapsing {
		display: block !important;
		height: auto !important;
	}
	
	.footer-nav .panel-title a {
		cursor:default;
		display:inline;
	}
	
	.footer-nav .panel-default > .panel-heading, .footer-nav .panel {
		background:none;
		box-shadow:none;
	}
	
	.footer-nav .panel-heading, .footer-nav .panel-body {
		padding-right:10px;
		padding-left:10px;
	}

	.footer-nav .panel-group .panel {
		border: medium none;
		border-radius: 0px;
		float: none;
		clear: both;
		margin-bottom: 0px;
		width: 33%;
		display:inline-block;
		vertical-align: top;
	}
	.footer-nav li {
		margin-bottom: 0.6em;
		line-height: 1.35em;
	}
}

@media (min-width: 992px) {
	.header-social-networks {
		padding-top: 3px;
		display: inline-block;
		margin: 0px;
		position: absolute;
		top: 0px;
		right: 240px;
		font-size: 32px;
	}
		
	.call-to-action .btn-touch:after {
		display:inline-block;
		content:"."
		}
	
	.intro .descr {
		font-size: 26px;
		line-height: 30px;
	}

	.intro .descr li {
		padding: 0 0 0 38px;
	}

	.intro .descr li:before {
		font-size: 20px;
		top: 4px;
	}

	.intro h1 {
		font-size: 32px;
		line-height: 1.2;
		padding: 16px 16px 9px 23px;
	}
	
	.hlt {
		font-size: 32px;
		line-height: 1.2;
		padding: 16px 16px 9px 23px;
		font-family: 'Fjalla One', Helvetica, Arial, sans-serif;
font-weight: 400;
	}

	.intro footer {
		font-size: 32px;
	}

	.twocolumns {
		padding-bottom: 27px;
	}

	#content {
		padding-top: 14px;
	}

	.sidebar-holder {
		padding: 34px 9px 0;
		position: relative;
		margin: 0 0 0 -34px;
	}

	.sidebar-holder:before {
		position: absolute;
		z-index: -1;
		content: "";
		top: -44px;
		display: block;
		bottom: -9999px;
		left: 0;
		right: 0;
		background: #f2f2f2;
	}

	.widget .holder:before {
		-webkit-transform: skewY(4deg);
		-ms-transform: skewY(4deg);
		transform: skewY(4deg);
	}

	.widget.info-widget h2 {
		font-size: 40px;
	}

	.quote-block {
		padding-bottom: 21px;
	}

	.quote-block blockquote {
		font-size: 20px;
		line-height: 26px;
	}

	.quote-block blockquote q:before {
		width: 63px;
		height: 72px;
		top: -32px;
		left: -26px;
	}

	.quote-block blockquote cite {
		font-size: 26px;
		line-height: 1.2;
	}
	
	.footer-nav .panel-group .panel {
		vertical-align: top;
		width: 20%;
		display: table-cell;
		
	}
}

@media (min-width: 1024px) {
/*	#header .navbar {
		overflow: hidden;
	}*/

	#header .navbar-collapse {
		text-align: left;
	}

	#header .navbar-nav li {
		margin: 0/* 0 0 22px*/;
	}

	#header .phone {
		position: absolute;
		margin-top: 0;
		top: 9px;
		right: 0;
	}

	#header .logo {
		width: 237px;
		height: auto;
	}
	
	.dl-horizontal-wide dt {
		width: 14em;
		padding-right: 1em;
	}
}

@media (min-width: 1186px) {
	.intro .holder img {
		float: left;
		width: auto;
	}
}


label2.error {font-size:12px; color:#F00; padding-left:5px; margin-top:0; display:block;} 

hr.line {
	border-top: 1px solid #eeeeee !important;
}


.loader-img {
    background: url(../images/ajax-loader.gif);
    height: 40PX;
    width: 40px;
    position: absolute;
    background-repeat: no-repeat;
    opacity: 0;
        margin-top: 20px;
}
/*custom css */
header{
    background: white;
}
.quick-button{
      width: 141px !important;  
          padding: 0px 7px;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
      z-index: 9;
}
/*sticky */
.sticky-section
{
position: fixed;
 top: 40%;
 /*right: -410px;*/
     right: -382px;
 z-index: 9999;
 width: 470px;
}
/*.sticky-section:hover{
     right: 0px;
   -webkit-transition-duration: 1s;
       -moz-transition-duration: 1s;
         -o-transition-duration: 1s;
            transition-duration: 1s;
}*/

.sticky-button{
    /*position: fixed;
    right: -27px;
    z-index: 9999;
    top: 50%;*/
     /*width: 80px;*/
         float: left;
  transform: rotate(-90deg);


  /* Legacy vendor prefixes that you probably don't need... */

  /* Safari */
  -webkit-transform: rotate(-90deg);

  /* Firefox */
  -moz-transform: rotate(-90deg);

  /* IE */
  -ms-transform: rotate(-90deg);

  /* Opera */
  -o-transform: rotate(-90deg);

  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.sticky-button a{
/*padding: 5px;
    background: #0070b8;
    color: white;*/
        padding: 5px 15px;
    background: #64bc46;
    color: white;
    font-size: 22px;     cursor: pointer;
    font-weight: 500;
}
.sticky-content{
    padding: 22px;
  /*width: 520px;*/
      float: left;
      /*width: 80%;*/
      width: 77%;
          /* width: 520px; */
    background: white;
    margin-left: -51px;
    margin-top: -181px;
    height: 406px;
}
.close-button,.fa-window-close{
    float: right;
}
.sticky-form input,.sticky-form textarea{
    width:100%;
}
.email-div{
margin-bottom: 25px;
}
.sticky-form .error{
    padding:1px;
}
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
  .sticky-content{
          height: 465px; overflow:auto;
  }
  #header .navbar-nav li a{
       padding-top: 11px;
    font-weight: 900; 
    color:white;
  }
   #header .navbar-nav li a:hover{
    background: #213E99;   
   }
  .navbar-nav{
          background: #64bc46;
    width: 73%;
    padding-left: 101px;
  }
  .navbar-nav > li > .dropdown-menu{
        background: #1c1c1c;  
  }
  }
  .sticky-content #contact_form3 [type="submit"]{
  background: #0070b8;
    padding: 15px;
    border: none;
  }
/*sticky */
  @media (min-width: 481px) {
  .mobile-call{
      display:none;
  }
  
}
  .sticky-section.formhide{     right: -383px!important;}
  .sticky-section.formactive{    right: -21px!important;}
  .sticky-content .alert {     padding: 0px;
    margin-bottom: 0;}
.phone-footer{ display:none;}

@media (min-width: 320px) and (max-width: 480px) {
        .sticky-section{
    width:382px;
        right: -294px;     top: 35%;
    }
  /*  .sticky-section{
        right: -303px;
    }*/
    .sticky-content{
        width: 75%; margin-top:-150px;   overflow: auto;  height: auto; max-height: 430px;
    }
  .phone-footer{
      display: block;
    position: fixed;
    text-decoration: none;
    z-index: 2147483647;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 60px;
    border-top: 1px solid #2dc62d;
    border-bottom: 1px solid #006700;
    text-shadow: 0 1px #006700;
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 120%;
    overflow: hidden;
    padding-right: 20px;
    background: #090;
    display: flex;
    justify-content: center;
    align-items: center;
    display:none;
  }
  .sticky .logo{
         width: 125px !important; 
  }
  
  .sticky-section.formhide{     right: -294px!important;}
  .sticky-section.formactive{    right: 0!important;}
  
}